Skip to main content
POST
/
v1
/
leads
Cria um lead explicitamente (nunca como efeito colateral de envio)
curl --request POST \
  --url https://api.superlead.app/v1/leads \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "phone": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "phone": "<string>",
  "source": "<string>",
  "channel": "<string>",
  "entry_point": "<string>",
  "funnel_stage": "<string>",
  "created_at": "<string>"
}

Authorizations

Authorization
string
header
required

Chave de API (sl_live_...)

Body

application/json
name
string
required
Required string length: 1 - 200
phone
string
required
Pattern: ^\+[1-9]\d{6,14}$
source
string
Required string length: 1 - 120
channel
string
Required string length: 1 - 120
entry_point
string
Required string length: 1 - 120
email
string<email>
notes
string
Maximum string length: 2000
utm_source
string
Maximum string length: 255
utm_medium
string
Maximum string length: 255
utm_campaign
string
Maximum string length: 255
utm_term
string
Maximum string length: 255
utm_content
string
Maximum string length: 255

Response

Lead criado

id
string
required
name
string
required
phone
string
required
source
string
required
channel
string | null
required
entry_point
string | null
required
funnel_stage
string | null
required
created_at
string
required